function FileData_Pairs(x)
{
x.t("enabling","security");
x.t("supports","enable");
x.t("drive","want");
x.t("drive","need");
x.t("drive","enable");
x.t("right","click");
x.t("jbod","enabling");
x.t("jbod","drive");
x.t("jbod","secure");
x.t("jbod","megaraid");
x.t("jbod","configuration");
x.t("jbod","drives");
x.t("shown","following");
x.t("july","2015");
x.t("secure","jbod");
x.t("secure","dialog");
x.t("secure","follows");
x.t("secure","window");
x.t("secure","db09000202-21");
x.t("dialog","appears");
x.t("physical","drive");
x.t("left","panel");
x.t("megaraid","storage");
x.t("want","enable");
x.t("security","jbod");
x.t("security","shown");
x.t("security","megaraid");
x.t("security","security");
x.t("security","feature");
x.t("security","click");
x.t("security","capable");
x.t("need","enable");
x.t("controller","jbod");
x.t("follows","megaraid");
x.t("window","right");
x.t("window","jbod");
x.t("window","select");
x.t("db09000202-21","rev");
x.t("feature","security");
x.t("select","jbod");
x.t("select","physical");
x.t("select","security");
x.t("appears","shown");
x.t("software","supports");
x.t("2015","2015");
x.t("2015","avago");
x.t("enable","security");
x.t("follow","steps");
x.t("steps","enable");
x.t("click","secure");
x.t("click","controller");
x.t("configuration","enabling");
x.t("figure","jbod");
x.t("figure","megaraid");
x.t("figure","figure");
x.t("manager","window");
x.t("manager","software");
x.t("capable","jbod");
x.t("panel","megaraid");
x.t("rev","2.2");
x.t("storage","manager");
x.t("following","figure");
x.t("2.2","july");
x.t("avago","technologies");
x.t("drives","left");
x.t("drives","follow");
}
